<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2fae3288cb6ecff932ac3229ec3faecf">
  <dict>
    <!--2020-03-28 10:20:37.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:20:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
